今天装上了6.10,问几个简单的新手问题

为当前最终发行版之前的所有版本提供支持
回复
头像
yewei2008
帖子: 18
注册时间: 2006-06-09 16:57
送出感谢: 0
接收感谢: 0

今天装上了6.10,问几个简单的新手问题

#1

帖子 yewei2008 » 2006-12-04 22:31

我的状况:
我原有三个分区,三个都是FAT32-> 今天下午用CD装6.10,装时把E盘格了,分了好多个区->然后就装了6.10
其实基本上都是默认的安装,除了硬盘分割外我没改什么

然后现在开机时有好多个选项(ubuntu、ubuntu recover、windows xp等几个选项)

现在我想达到下面几个目标:
第一个目标:开机的系统选择默认是xp
第二个目标:系统选择画面是图形界面,而不是字符

因为我是想要弄LINUX给家人用一下,所以想把界面弄好一点,所以这两个问题要请各位高手教我一下 :wink:
hutong236
帖子: 50
注册时间: 2006-11-30 10:10
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 hutong236 » 2006-12-05 2:39

现在我想达到下面几个目标:
第一个目标:开机的系统选择默认是xp
第二个目标:系统选择画面是图形界面,而不是字符
你的第这两个目标就是一个问题配置好grub就行了

代码: 全选

如何更改 GRUB 菜单内开机系统的预设值?

    *

      sudo cp /boot/grub/menu.lst /boot/grub/menu.lst_backup
      sudo gedit /boot/grub/menu.lst

    *

      搜寻这一行文字

      ...
      default 0
      ...

    *

      用下面这一行取代

      default X_sequence

    *

      保存编辑过的文件 (范例) 

X_sequence的意思是你的操作系统条目的项数(从0开始计算,"Other operating system"之类的也算。)
你的第二个目标,好像要自己写GRUB了,我是菜鸟,只是在网上看到过!!现在还不会!!
hutong236
帖子: 50
注册时间: 2006-11-30 10:10
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 hutong236 » 2006-12-05 2:42

dsum
帖子: 8
注册时间: 2007-01-26 17:01
送出感谢: 0
接收感谢: 0

Re: 今天装上了6.10,问几个简单的新手问题

#4

帖子 dsum » 2007-01-29 4:25

yewei2008 写了:我的状况:
我原有三个分区,三个都是FAT32-> 今天下午用CD装6.10,装时把E盘格了,分了好多个区->然后就装了6.10
其实基本上都是默认的安装,除了硬盘分割外我没改什么

然后现在开机时有好多个选项(ubuntu、ubuntu recover、windows xp等几个选项)

现在我想达到下面几个目标:
第一个目标:开机的系统选择默认是xp
第二个目标:系统选择画面是图形界面,而不是字符

因为我是想要弄LINUX给家人用一下,所以想把界面弄好一点,所以这两个问题要请各位高手教我一下 :wink:
应该是在 /etc/event.d 中 删除 相应的tty,或者修改运行级别应该就可
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

Re: 今天装上了6.10,问几个简单的新手问题

#5

帖子 BigSnake.NET » 2007-01-29 10:31

dsum 写了:
yewei2008 写了:我的状况:
我原有三个分区,三个都是FAT32-> 今天下午用CD装6.10,装时把E盘格了,分了好多个区->然后就装了6.10
其实基本上都是默认的安装,除了硬盘分割外我没改什么

然后现在开机时有好多个选项(ubuntu、ubuntu recover、windows xp等几个选项)

现在我想达到下面几个目标:
第一个目标:开机的系统选择默认是xp
第二个目标:系统选择画面是图形界面,而不是字符

因为我是想要弄LINUX给家人用一下,所以想把界面弄好一点,所以这两个问题要请各位高手教我一下 :wink:
应该是在 /etc/event.d 中 删除 相应的tty,或者修改运行级别应该就可
好像没有关系吧。。
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”